ECHO ON
SET ABS_HOME=C:\ABSUHF_Client\
SET JAVA_HOME=%ABS_HOME%jre\bin

SET CLASSPATH=
SET CLASSPATH=%CLASSPATH%;%ABS_HOME%\lib\patchserver-api.jar
SET CLASSPATH=%CLASSPATH%;%ABS_HOME%\lib\server-api.jar
SET CLASSPATH=%CLASSPATH%;%ABS_HOME%\Lib\UhfServer.jar


%JAVA_HOME%\java.exe -cp %CLASSPATH% com.abslbs.uhf.Main -I %ABS_HOME%UhfServer\Lib

PAUSE